EZ_SSheetGetCell(3)

NAME
EZ_SSheetGetCell - return the content of a spread sheet cell

SYNOPSIS
#include <EZ.h>

char *EZ_SSheetGetActiveCell( EZ_Widget *ssheet, int row, int col)

ARGUMENTS
ssheet Specifies a spread sheet widget.

row,col Specify the indices of a cell.

DESCRIPTION

EZ_SSheetGetCell returns the content of the specified cell, One should not modify the returned value.

SEE ALSO
EZ_SSheetGetHighlightedRegion(3), EZ_SSheetSetTabChar(3)